body {background: url(images/bg_home.jpg) top left repeat-x !important; }
body.page  {background: url(images/bg_int.jpg) top left repeat-x !important;}
.home #logo a {display: block; float: left; width: 188px; height: 422px; background: url(images/logo.png) top left no-repeat !important; position: absolute;}
.page #logo a {display: block; float: left; width: 100px; height: 224px; background: url(images/logo-int.png) top left no-repeat !important; position: absolute;}
ul.menu {margin: 20px 20px 0 0;}
.post_container {width: 805px !important; float: right;}
.post_container article {margin: 32px 0 0 !important;}
article header {height: 60px !important;}
#crumbs {text-transform: uppercase; font-size: 11px;}
nav  {text-transform: uppercase !important;}
nav a {color: #ffffff;}
.post_content p {line-height: 25px;}
.jqueryslidemenu ul li a:hover {color: #eba23f;}
#contentcont {width: 950px; margin: 0 auto; position: relative;}
#slidertest {float: right; margin-top: 30px;}
#content {clear: both; width: 693px; float: right; margin: 0 0;}
#homeside {position: absolute; left: 0px; top: 390px; width: 210px; margin-left:20px; }
#side h3 {margin: 0 10px;}
#side h4 {font-size: 22px; color: #2f4553; font-weight: bold; padding-bottom: 10px; margin-bottom: 6px; border-bottom: 1px solid #bfbfbf; font-family: Impact; text-transform: uppercase;}
.cal-info h3 {font-size: 12px; text-transform: uppercase; font-weight: bold; text-shadow: -1px -1px #ffffff; font-style: italic; width: auto; }
#recently-added {margin-top: 20px; text-transform: uppercase;}
#recently-added a {color: #666666; font-weight: bold; padding-bottom: 2px; margin-bottom: 3px; border-bottom: 1px solid #d5d5d5; display: block;}
#recently-added a:hover {color: #d98c24;}
#recently-added a span {color: #133c54;}
#feat-videos a { margin-bottom: 6px; display: block; height: 41px; text-indent: -16px; text-align: left; text-transform: uppercase; padding-top: 7px;font-size: 11px; font-weight: bold; line-height: 14px; border-radius: 4px; background: #efefef;}
#feat-videos a:hover {background: #cccccc; color: #111111;}
#feat-videos a img {border: 1px solid #e6e6e6; padding: 4px; float: left; margin-right: 10px; position: relative; top: -8px; background: #ffffff;}
#feat-videos a:hover img {background: #d98c24; border: 1px solid #123b54;}
.cal-event {border-radius: 5px; margin: 0 30px 10px 0px; border-bottom: 1px solid #cccccc; padding: 10px; min-height: 150px; max-height: 200px; background: #d4d8dd; overflow: hidden;}
.cal-date {background: url(images/calendar-alt.png) no-repeat top left; width: 92px; height: 100px; float: left; }
.cal-alt .cal-date {background: url(images/calendar-alt.png) no-repeat top left; width: 92px; height: 100px; float: left; }
.cal-alt {background: #e1e1e1;}
.cal-date h6 {text-align: center; color: #ffffff; text-shadow: 2px 2px #000000; display: block;}
.cal-date h6.cal-month {font-size: 10px; line-height: 36px; margin-top: 0px; color: #eeeeee; font-family: "Gill Sans"; text-transform: uppercase; font-weight: bold;}
.cal-date h6.cal-num {font-size: 55px; line-height: 45px; margin-top: 6px; font-family: Impact; }
.cal-date h6.cal-name {font-size: 11px; line-height: 34px; margin-top: 3px; color: #666666; text-shadow: none; text-transform: uppercase; font-weight: bold;}
.cal-image, .cal-info {float: left;  margin: 2px;margin-left: 10px;}
.cal-info {width: 265px;}
.cal-image img {width: 117px; border: 1px solid #333333; padding: 1px;}
.cal-info h4, .cal-info h5 {margin: 0 0 6px 0; text-transform: uppercase;  font-family: Impact; font-size: 18px;}
.cal-info p {margin: 4px 0 0 0; padding: 0px; text-align: left; padding-top: 4px; border-top: 1px solid #cccccc; }
.cal-alt .cal-info p {margin: 4px 0 0 0; padding: 0px; text-align: left; padding-top: 4px; border-top: 1px solid #eeeeee; }
.cal-presenter {font-size: 11px; font-style: italic; color: #666666; line-height: 15px; border-top: none !important; margin-top: 0px; position: relative; top: -5px;}
.cal-right {float: right; margin-left: 5px; text-align: center;}
.cal-right p {font-size: 11px; line-height: 16px; margin: 0px;}
.cal-right p.show {font-weight: bold; color: #f60000;}
.cal-right a.cal-buytix {font-weight: bold; display: block; margin-top: 8px; padding: 6px; border-radius: 4px; background: #760000; color: #ffffff; font-family: oswald; margin-bottom: 6px;}
.cal-right p.show {font-weight: bold; color: #f60000;}
.cal-right a.cal-buytix:hover {font-weight: bold; display: block; margin-top: 8px; padding: 6px; border-radius: 4px; background: #f60000; color: #ffffff; font-family: oswald; margin-bottom: 6px;}
.cal-right h5 {font-size: 12px; text-align: center; margin: 5px; font-weight: bold; }
#twitter_profile {font-weight: bold; font-size: 13px; line-height: 17px;}
a#twitter { margin-bottom: 15px; float: left; display: block; width: 40px; height: 40px; background: url(images/twitter.png); margin-right: 20px; margin-top: 8px;}
a#facebook {float: left; display: block; width: 40px; height: 40px; background: url(images/facebook.png); margin-right: 20px; margin-top: 8px;}
.post_container .post_thumbnail img {width: 778px; height: 263px;}
.post_thumbnail {background: url(images/image.png) no-repeat center bottom !important;}
a.venuelink {position: absolute; top: 10px; left: 10px; color: #ffffff; font-size: 22px; text-shadow: 2px 2px #000000; text-transform: uppercase; -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: black;}
a {
color: #123c54;
}
a:hover {
color: #e99b32;
}
.jqueryslidemenu ul li a {
color: white;
text-shadow: 1px 1px black;
}
#content h2 {display: none;}
#slider {position: absolute; top: 17px; left: 41px; width: 645px; height: 371px; overflow: hidden; font-family: Impact;}
#slider div {position: absolute; width: 645px; height: 377px;}
#featured-shows {position: relative; width: 720px; height: 433px; background: url(images/sliderbg.png) top left no-repeat; margin-left: 50%; left: -251px; top: 30px;}
#slider div h1 {display: block; width: 610px; background: url(images/dropdownbg.png); position: absolute; bottom:0px; padding: 25px 10px 45px 25px; margin-bottom: 0 !important; font-size: 26px; text-transform: uppercase; line-height: 30px;}
#slider div h4 { text-align: right; right: 10px; position: absolute; bottom:10px; margin-bottom: 0 !important; font-size: 16px; text-transform: uppercase; text-align: right; }
#slider div h4 a {color: #ffffff; }
#slider div h4 a:hover {color: #ff3030;}
#slider div h1 a {color: #ff3030; text-shadow: 2px 2px #000000;font-size: 55px;}
#slider div h1 a span {color: #ffffff; text-shadow: 2px 2px #000000; margin-left: 15px;font-size: 30px; position: relative;  position: absolute; left: 155px; top: 13px;}
#slider div h1 a:hover span {color: #ff3030; text-shadow: 2px 2px #000000;}
a#slideprev {position: absolute; top: 175px; left: 40px; height: 59px; width: 31px; background: url(images/slideprev.png); z-index: 25;}
a#slidenext {position: absolute; top: 175px; left: 656px; height: 59px; width: 31px; background: url(images/slidenext.png); z-index: 25;}
#featured-shows h2 {display: none;}
#contentwrap {max-width: 950px; margin: 0 auto;}
#side {width: 220px; float: left; margin-left: 20px;}
h2 {font-size: 20px; font-weight: bold; }
#socialinner {width: 200px; float: left; position: relative; left: 25px; top: -45px;}
#footer a {color: #eba23f;}
#footer a:hover {color: #cccccc;}
#slider .subtext {
font-family: arial, helvetica;
font-size: 15px;
font-weight: bold;
color: #CCC;
position: absolute;
left: 170px;
bottom: 15px;
}
#footer_bottom {padding-top: 0px; margin-top: 20px;}
.post_content h4 {border: none !important; color: #2f4553; font-size: 20px; font-family: Impact;}
.wpcf7-form input, .wpcf7-form textarea {padding: 8px; border-radius: 7px; border: 1px solid #666666; background: #f1f1f1; width: 450px;}



.showmode-container {width: 1000px; margin: 0 auto; background: url(images/modaltop.jpg) top center no-repeat #ffffff; font-family: Arial; color: #333333;}

.showmodeheader {position: relative; width: 1000px; height: 190px;}

.showmodedate {width: 200px !important; text-align: center; font-size: 50px; position: absolute; top: 50px; left: 386px; color: #ffffff; text-shadow: 2px 2px #000000; font-family: Oswald;}

.showmodeheader h4 {width: 200px !important; text-align: center; font-size: 16px; position: absolute; top: 111px; left: 386px; color: #cccccc; text-shadow: 2px 2px #000000; font-family: Oswald;}

.showmode-container h1, .showmode-container h2, .showmode-container h3, .showmode-container h4, #showmodeheader a {text-transform: uppercase; position: absolute; width: 350px; right: 20px; margin: 0px; padding: 0px; color: #ffffff; font-family: Oswald; }

.showmodeheader h2 {top: 40px; font-size: 25px;}

.showmodeheader h3 {top: 71px; font-size: 16px; z-index: 1; color: #cccccc; line-height: 25px;} 

.showmodeheader a {position: absolute; top: 186px; width: 125px; text-decoration: none; background: #121212; border-radius: 7px; padding: 5px; text-align: center; border: 1px solid #cccccc; z-index: 10; color: #cccccc !important;  font-family: Oswald; right: 10px; text-shadow: 1px 1px #000000;}

.showmodeheader a:hover {color: #f60000 !important; border: #f60000 1px solid !important; background: #666666 !important; text-decoration: none !important;}


.showmodecontent {padding: 20px 20px 20px 170px;}

.showmodecontent ul {text-align: left; margin-left: 40px; list-style: disc; margin-top: 20px; }

.showmodecontent li {padding-left: 30px; margin-bottom: 10px;}

.showmode-container h5 {font-family: Oswald; font-size: 35px; text-shadow: 2px 2px #e1e1e1; border-bottom: 1px solid #666666; margin-top: 5px; margin-bottom: 10px; text-transform: uppercase; clear: left !important;}

.showmodecontent p {line-height: 25px; text-align: left !important;}
.showmodeside {width: 250px; float: right; margin-left: 20px; text-align: center;}
.showmodeside img {width: 235px; border: 1px solid #333333; padding: 5px; margin-bottom: 10px;}
.showmodeside a {font-family: Oswald; font-size: 14px; text-align: center !important; text-transform: uppercase; color: #333333; text-decoration: none;}
.showmodeside a:hover {color: #f60000;}
.showmodeside a:hover img {border: 1px solid #f60000;}
.showmode-container h6 {font-size: 25px; margin: 10px 5px 0 0;}
.showmode-container li {text-transform: uppercase; font-size: 16px; line-height: 27px; font-weight: bold; color: #333333; text-decoration: none;}
.showmode-container a {color: #666666; text-decoration: none;}
.showmode-container a:hover {color: #111111; text-decoration: underline;}